<?xml version="1.0" encoding="utf-8"?>
<!--
     SPDX-FileCopyrightText: 2017-2024 The LineageOS Project
     SPDX-License-Identifier: Apache-2.0
-->
<resources>
    <string name="url_bar_more">더 보기</string>
    <string name="url_bar_search_cancel">검색 취소</string>
    <string name="url_bar_search_clear">검색 창 지우기</string>
    <string name="url_bar_search_previous">이전</string>
    <string name="url_bar_search_next">다음</string>
    <string name="menu_go_back">뒤로 이동</string>
    <string name="menu_go_forward">앞으로 이동</string>
    <string name="menu_refresh">페이지 새로고침</string>
    <string name="menu_new_tab">새 탭</string>
    <string name="menu_incognito">시크릿 탭</string>
    <string name="menu_fav_add">즐겨찾기에 추가</string>
    <string name="menu_share">공유</string>
    <string name="menu_favorites">즐겨찾기</string>
    <string name="menu_history">방문 기록</string>
    <string name="menu_downloads">다운로드</string>
    <string name="menu_shortcut">홈 화면에 바로가기 추가</string>
    <string name="menu_settings">설정</string>
    <string name="menu_download">다운로드</string>
    <string name="menu_in_new_tab">새 탭에서 열기</string>
    <string name="menu_desktop_mode">데스크톱 버전으로 보기</string>
    <string name="menu_search">현재 페이지에서 찾기</string>
    <string name="menu_print">인쇄</string>
    <string name="share_title">보내기</string>
    <string name="dismiss">다시 묻지 않기</string>
    <string name="download_title">파일 다운로드</string>
    <string name="download_message">%1$s 파일을 다운로드하시겠습니까?</string>
    <string name="download_positive">다운로드</string>
    <string name="settings_title">설정</string>
    <string name="pref_search_engine">검색 엔진</string>
    <string name="pref_start_page">홈페이지</string>
    <string name="pref_start_page_dialog_title">홈페이지 선택</string>
    <string name="pref_start_page_dialog_message">홈페이지의 URL을 입력하세요.</string>
    <string name="pref_start_page_dialog_reset">초기화</string>
    <string name="pref_privacy_security">개인정보 보호 및 보안</string>
    <string name="pref_looklock_title">LookLock</string>
    <string name="pref_looklock_summary">다른 앱에서 브라우저의 내용을 읽을 수 없게 합니다.</string>
    <string name="pref_js_title">JavaScript</string>
    <string name="pref_js_summary">JavaScript 사용</string>
    <string name="pref_location_title">위치</string>
    <string name="pref_location_summary">웹사이트가 위치 정보 접근을 요구할 수 있게 합니다.</string>
    <string name="pref_cookie_title">쿠키</string>
    <string name="pref_cookie_summary">웹사이트가 쿠키를 읽고 저장할 수 있게 합니다.</string>
    <string name="pref_screenshot_snap_title">고급 공유</string>
    <string name="pref_screenshot_snap_summary">공유한 웹페이지의 미리보기 공유</string>
    <string name="pref_cookie_clear">쿠키 삭제</string>
    <string name="pref_cookie_clear_done">모든 쿠키를 삭제했습니다.</string>
    <string name="pref_do_not_track_title">추적 안 함 요청</string>
    <string name="pref_do_not_track_summary">방문하는 사이트에 추적 안 함 요청 보내기</string>
    <string name="pref_suggestions_provider">제안 공급자</string>
    <string name="pref_reach_mode_title">한 손 조작 모드</string>
    <string name="pref_reach_mode_summary">한 손으로 잡은 상태에서 편하게 사용할 수 있도록 인터페이스 재배치</string>
    <string name="history_title">방문 기록</string>
    <string name="history_empty">아무것도 없습니다. 방문 기록을 확인하려면 먼저 인터넷을 둘러보세요.</string>
    <string name="history_date_format">yyyy MMMM dd EEEE, HH:mm</string>
    <string name="history_delete_title">방문 기록 삭제</string>
    <string name="history_delete_message">모든 방문 기록을 삭제하려 합니다. 이 작업은 취소할 수 없습니다. 정말 계속하시겠습니까?</string>
    <string name="history_delete_positive">삭제</string>
    <string name="history_deleting_message">방문 기록을 삭제하는 중\u2026</string>
    <string name="history_snackbar_item_deleted">항목 삭제됨</string>
    <string name="history_snackbar_item_deleted_message">실행 취소</string>
    <string name="favorite_title">즐겨찾기</string>
    <string name="favorite_added">즐겨찾기에 추가되었습니다.</string>
    <string name="favorite_empty">아무것도 없습니다. 먼저 즐겨찾는 링크를 추가하세요.</string>
    <string name="favorite_edit_dialog_title">즐겨찾기 편집</string>
    <string name="favorite_edit_title">제목</string>
    <string name="favorite_edit_url">URL</string>
    <string name="favorite_edit_positive">편집</string>
    <string name="favorite_edit_delete">삭제</string>
    <string name="favorite_edit_error">유효한 URL을 입력하세요.</string>
    <string name="error_no_activity_found">이 링크를 열 수 있는 앱이 없습니다.</string>
    <string name="auth_dialog_title">인증 필요</string>
    <string name="auth_dialog_username">사용자 이름:</string>
    <string name="auth_dialog_password">비밀번호:</string>
    <string name="auth_dialog_detail">%1$s에는 사용자 이름 및 암호가 필요합니다.</string>
    <string name="auth_dialog_login">로그인</string>
    <string name="shortcut_new_incognito_tab">새 시크릿 탭</string>
    <string name="suggestions_provider_none">없음</string>
    <string name="search_bar_hint">검색</string>
    <string name="ssl_cert_dialog_title">SSL 인증서 세부 정보</string>
    <string name="ssl_cert_dialog_trust">신뢰</string>
    <string name="ssl_cert_dialog_trusted">연결이 안전합니다</string>
    <string name="ssl_cert_dialog_domain">도메인</string>
    <string name="ssl_cert_dialog_issued_to">발급 대상</string>
    <string name="ssl_cert_dialog_issued_by">발급자</string>
    <string name="ssl_cert_dialog_validity">유효 기간</string>
    <string name="ssl_cert_dialog_common_name">일반 이름 (CN)</string>
    <string name="ssl_cert_dialog_organization">조직 (O)</string>
    <string name="ssl_cert_dialog_organizational_unit">조직 구성 단위 (UN)</string>
    <string name="ssl_cert_dialog_issued_on">발급 날짜</string>
    <string name="ssl_cert_dialog_expires_on">만료 날짜</string>
    <string name="ssl_cert_dialog_dismiss">닫기</string>
    <string name="ssl_error_untrusted">이 인증서는 신뢰할 수 있는 기관에서 발급되지 않았습니다.</string>
    <string name="ssl_error_mismatch">사이트의 이름과 인증서 이름이 일치하지 않습니다.</string>
    <string name="ssl_error_expired">이 인증서는 만료되었습니다.</string>
    <string name="ssl_error_not_yet_valid">이 인증서는 아직 유효하지 않습니다.</string>
    <string name="ssl_error_date_invalid">이 인증서의 날짜가 올바르지 않습니다.</string>
    <string name="ssl_error_invalid">이 인증서는 유효하지 않습니다.</string>
    <string name="ssl_error_unknown">알 수 없는 인증서 오류입니다.</string>
    <string name="location_dialog_title">위치 정보를 허용하시겠습니까?</string>
    <string name="location_dialog_message">%1$s에서 사용자의 위치를 사용하려고 합니다.</string>
    <string name="location_dialog_allow">허용</string>
    <string name="location_dialog_block">차단</string>
    <string name="location_dialog_cancel">지금은 거부</string>
</resources>
